# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXGetErrorExit

Function

Returns the current value of `level` as set by `DXSetErrorExit`.

Syntax

    #include <dx/dx.h>
    int DXGetErrorExit();

Functional Details

This routine is intended for use only in stand-alone programs.

Return Value

Returns 0, 1, or 2: Valid arguments for `level` are:

`0` | = store error message. Use `DXPrintError()` to print when ready.
`1` | = print error message and return.
`2` | = print error message and exit.

See Also

`DXSetErrorExit`

13.10 , "Module Access".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page | Contact Data Explorer | Same document on Data Explorer Home Page ]

[IBM Home Page | Order | Search | Contact IBM | Legal ]